<?php
 defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php
 $this->load->view('template/head.php');
?>
<body>
    <div class="row">	
        <div id="container">
            <h3>Administrador</h3>
        </div>
    </div>



    <?php $this->load->view('template/footer.php'); ?>